#login-page-content {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

/*noinspection CssUnusedSymbol*/
#uname-box, #pwd-box, #forgot-password-email {
    height: 28px !important;
    margin: 0 0 10px 0;
    padding: 6px 5px;
    border-radius: 3px !important;
    display: inline-block !important;
    font-family: inherit;
    text-align: left;
    box-sizing: border-box;
    text-shadow: none;
    border: 1px solid #676F78FF !important;
    letter-spacing: 0;
    color: #676F78FF !important;
    background-color: white !important;
    font-size: 11px;
    width: 80% !important;
}

/*noinspection CssUnusedSymbol*/
#login-button, #forgot-password-button {
    height: 28px !important;
    width: 80% !important;
    border-radius: 3px;
    font-family: Arial, sans-serif;
    text-transform: capitalize;
    background-color: rgba(153, 194, 62, 0.8);
    color: #232b37;
    /*color: #3e4b5e;*/
    border: none;
    font-size: 12px;
    font-weight: bold;
    display: inline-block !important;
    text-align: center;
    align-items: center;
    justify-content: center;
}

/*noinspection CssUnusedSymbol*/
#login-button:hover, #forgot-password-button:hover {
    background-color: rgba(153, 194, 62, 1);
}

/*noinspection CssUnusedSymbol*/
#login-button:active, #forgot-password-button:active {
    transform: scale(1.01);
    background-color: rgba(153, 194, 62, 1);
}

/*noinspection CssUnusedSymbol*/
#button_login_fd_id {
    font-size: 12px;
    text-transform: capitalize;
}

/*noinspection CssUnusedSymbol*/
#forgotPassword {
    width: 80% !important;
    display: flex;
    justify-content: flex-end !important;
}
